brand_snapshot
ReadCost 4
Thirty-day brand dossier from the dashboard snapshot builder.
Input
| Parameter | Type | Description |
|---|---|---|
label required | string | max length 2048 |
project_id required | string | Authorized project ID. |
Calling it
MCP
Tool call
read({ "name": "brand_snapshot", "input": {} })REST
curl
curl -X POST "https://app.sensorhub.ai/api/v1/read/brand_snapshot" \
-H "Authorization: Bearer $API_KEY" \
-H "Content-Type: application/json" \
--data-binary @- <<'JSON'
{}
JSONInput JSON Schema
json
{
"additionalProperties": false,
"properties": {
"label": {
"maxLength": 2048,
"minLength": 1,
"type": "string"
},
"project_id": {
"description": "Authorized project ID.",
"minLength": 1,
"type": "string"
}
},
"required": [
"project_id",
"label"
],
"type": "object"
}